{
  "variants": {
     "snowy=false": [
		{"model": "minecraft:block/variants/mycelium/mycelium", "weight":84},
		{"model": "minecraft:block/variants/mycelium/mycelium", "weight":84, "y": 90},
		{"model": "minecraft:block/variants/mycelium/mycelium", "weight":84, "y": 180},
		{"model": "minecraft:block/variants/mycelium/mycelium", "weight":84, "y": 270},
		
		{"model": "minecraft:block/variants/mycelium/mycelium_clover", "weight":4},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover", "weight":4, "y": 90},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover", "weight":4, "y": 180},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover", "weight":4, "y": 270},
		
		{"model": "minecraft:block/variants/mycelium/mycelium_clover_small", "weight":6},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover_small", "weight":6, "y":90},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover_small", "weight":6, "y":180},
		{"model": "minecraft:block/variants/mycelium/mycelium_clover_small", "weight":6, "y":270}
    ],
    "snowy=true": {
      "model": "minecraft:block/grass_block_snow"
    }
  }
}